BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px auto auto 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #333; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
TABLE {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
TR {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
IMG {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
IMG A {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
IMG A:hover {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; TEXT-DECORATION: none
}
A {
	TEXT-DECORATION: none
}
* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.fl {
	FLOAT: left
}
.clb {
	CLEAR: both
}
.header {
	BACKGROUND: url(topbg.jpg) repeat-x; HEIGHT: 98px
}
.top {
	MARGIN: 0px auto; WIDTH: 968px
}
.logo {
	WIDTH: 508px; FLOAT: left; HEIGHT: 98px; MARGIN-LEFT: 6px
}
.yuyan {
	MARGIN-TOP: 45px; WIDTH: 200px; PADDING-RIGHT: 30px; FLOAT: right
}
.cn {
	LINE-HEIGHT: 22px; TEXT-INDENT: 40px; WIDTH: 90px; BACKGROUND: url(cn.jpg) no-repeat left 50%; FLOAT: left; HEIGHT: 22px
}
.cn A {
	COLOR: #fff
}
.cn A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.en {
	LINE-HEIGHT: 22px; TEXT-INDENT: 40px; WIDTH: 100px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: url(en.jpg) no-repeat left 50%; FLOAT: left; HEIGHT: 22px
}
.en A {
	COLOR: #fff
}
.en A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.banner {
	BACKGROUND: url(bannerbg.jpg) repeat-x
}
.banner IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
.promo_box {
	HEIGHT: 423px
}
.promo_bg {
	BACKGROUND-COLOR: #eff1f0
}
.promo {
	POSITION: relative; WIDTH: 968px; HEIGHT: 423px; CLEAR: both; OVERFLOW: hidden
}
.bigimg IMG {
	POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.slide_triggers {
	POSITION: absolute; BOTTOM: 30px; LEFT: 60px
}
.slide_triggers LI {
	TEXT-INDENT: -999em; WIDTH: 30px; BACKGROUND: url(bg_promo_no.gif) no-repeat 0px 0px; FLOAT: left; HEIGHT: 17px; CURSOR: pointer
}
.slide_triggers LI.current {
	TEXT-INDENT: -999em; BACKGROUND-POSITION: -30px 0px
}
.banner2 {
	BACKGROUND: url(nbannbg.jpg) repeat-x
}
.aboutb {
	MARGIN: 0px auto; PADDING-LEFT: 5px; WIDTH: 965px
}
.cpbanner {
	MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 996px; HEIGHT: 247px
}
.newsbanner {
	MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 997px; HEIGHT: 247px
}
.lxbanner {
	MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 997px; HEIGHT: 247px
}
.nav {
	LINE-HEIGHT: 44px; MARGIN: 0px auto; WIDTH: 1033px; BACKGROUND: url(nav.jpg) no-repeat; HEIGHT: 44px
}
.nav UL {
	PADDING-LEFT: 50px; FLOAT: left
}
.nav UL LI {
	LINE-HEIGHT: 44px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(fengexian.jpg) no-repeat right 50%; FLOAT: left; HEIGHT: 44px; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.nav UL LI A {
	COLOR: #ffffff
}
.nav UL LI A:hover {
	COLOR: #ff7f07
}
.sousuo {
	MARGIN-TOP: 12px; WIDTH: 185px; PADDING-RIGHT: 50px; FLOAT: right; HEIGHT: 23px
}
.souk {
	LINE-HEIGHT: 23px; WIDTH: 156px; BACKGROUND: url(souk.jpg) no-repeat; FLOAT: left; HEIGHT: 23px
}
.souan {
	WIDTH: 27px; FLOAT: left; HEIGHT: 23px
}
.banntu {
	MARGIN: 0px auto; PADDING-LEFT: 20px; WIDTH: 968px
}
.con {
	BACKGROUND: url(nrbg.jpg) repeat-x; PADDING-TOP: 50px
}
.nr {
	MARGIN: 0px auto; WIDTH: 964px
}
.left-nr {
	WIDTH: 204px; FLOAT: left
}
.left-nr-bt {
	PADDING-LEFT: 50px; WIDTH: 154px; BACKGROUND: url(cp_bt.jpg) no-repeat; HEIGHT: 26px; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 25px
}
.left-nr DL {
	WIDTH: 204px; BACKGROUND: url(cpnrbg.jpg) repeat-y; CLEAR: both; PADDING-TOP: 10px
}
.left-nr DL DT {
	LINE-HEIGHT: 24px; MARGIN-TOP: 5px; TEXT-INDENT: 40px; WIDTH: 204px; HEIGHT: 24px
}
.left-nr DL DT A {
	WIDTH: 204px; DISPLAY: block; BACKGROUND: url(lista.jpg) no-repeat; HEIGHT: 24px; COLOR: #333333
}
.left-nr DL DT A:hover {
	WIDTH: 204px; DISPLAY: block; BACKGROUND: url(listah.jpg) no-repeat; HEIGHT: 24px; COLOR: #fff
}
.left-nr DD {
	BORDER-BOTTOM: #cccccc 1px dotted; LINE-HEIGHT: 24px; MARGIN-TOP: 5px; TEXT-INDENT: 40px; WIDTH: 204px; HEIGHT: 24px
}
.left-nr DD A {
	WIDTH: 204px; DISPLAY: block; HEIGHT: 24px; COLOR: #333333
}
.left-nr DD A:hover {
	WIDTH: 204px; DISPLAY: block; HEIGHT: 24px; COLOR: #117dc4; FONT-WEIGHT: bold
}
.online {
	MARGIN-TOP: 20px; WIDTH: 204px; HEIGHT: 150px
}
.gs {
	WIDTH: 384px; BACKGROUND: url(gsbg.jpg) no-repeat; FLOAT: left; MARGIN-LEFT: 20px
}
.gs_bt {
	WIDTH: 384px
}
.gs_bt P {
	LINE-HEIGHT: 40px; PADDING-LEFT: 25px; WIDTH: 70px; FLOAT: left; HEIGHT: 40px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.gs_bt SPAN {
	LINE-HEIGHT: 40px; WIDTH: 35px; PADDING-RIGHT: 20px; FLOAT: right
}
.gs_bt SPAN A {
	COLOR: #333
}
.gs_bt SPAN A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.gsnr {
	PADDING-LEFT: 28px; WIDTH: 356px
}
.gsnr IMG {
	BMARGIN-TOP: 28px; WIDTH: 324px; HEIGHT: 90px;
}
.gsnr P {
	LINE-HEIGHT: 22px; WIDTH: 324px; PADDING-TOP: 10px
}
.lx {
	WIDTH: 324px; BACKGROUND: url(lxbg.jpg) no-repeat; FLOAT: left; MARGIN-LEFT: 20px
}
.lx_bt {
	WIDTH: 324px; HEIGHT: 40px
}
.lx_bt P {
	LINE-HEIGHT: 40px; PADDING-LEFT: 25px; WIDTH: 70px; FLOAT: left; HEIGHT: 40px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.lx_bt SPAN {
	LINE-HEIGHT: 40px; WIDTH: 35px; PADDING-RIGHT: 20px; FLOAT: right
}
.lx_bt SPAN A {
	COLOR: #333
}
.lx_bt SPAN A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.lx_nr {
	LINE-HEIGHT: 22px; PADDING-LEFT: 25px; PADDING-RIGHT: 20px; FONT-FAMILY: Arial, Helvetica, sans-serif; PADDING-TOP: 20px
}
.lx_nr A {
	COLOR: #333
}
.lx_nr A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.cp {
	MARGIN-TOP: 30px; WIDTH: 964px; FONT-FAMILY: arial, Helvetica, sans-serif; BACKGROUND: url(cpbg.jpg) no-repeat; HEIGHT: 245px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
#demo {
	WIDTH: 780px; OVERFLOW: hidden
}
#indemo {
	WIDTH: 800%; FLOAT: left
}
#demo1 {
	FLOAT: left; HEIGHT: 185px
}
#demo2 {
	FLOAT: left
}
.roll_mid {
	MARGIN-TOP: 40px; WIDTH: 780px; FLOAT: left; HEIGHT: 185px; MARGIN-LEFT: 30px
}
.roll_mid DL {
	WIDTH: 203px; FLOAT: left; HEIGHT: 185px; MARGIN-RIGHT: 15px
}
.roll_mid DL DT {
	PADDING-LEFT: 13px; WIDTH: 190px; BACKGROUND: url(cptubg.jpg) no-repeat; HEIGHT: 155px; PADDING-TOP: 1px
}
.roll_mid DL DD {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 203px; DISPLAY: block; HEIGHT: 30px; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.roll_mid DL DD A {
	COLOR: #333
}
.roll_mid DL DD A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.roll_lt_btn {
	MARGIN-TOP: 70px; WIDTH: 60px; DISPLAY: block; FLOAT: left; HEIGHT: 80px; CURSOR: pointer
}
.roll_rt_btn {
	MARGIN-TOP: 70px; WIDTH: 60px; DISPLAY: block; FLOAT: right; HEIGHT: 80px; MARGIN-LEFT: 15px; CURSOR: pointer
}
.footer {
	MARGIN-TOP: 20px; BACKGROUND: url(foobg.jpg) repeat-x; HEIGHT: 94px
}
.foo {
	MARGIN: 0px auto; WIDTH: 966px; BACKGROUND: url(foob.jpg) no-repeat; HEIGHT: 94px
}
.foonr {
	LINE-HEIGHT: 22px; PADDING-LEFT: 30px; WIDTH: 966px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; COLOR: #fff; PADDING-TOP: 30px
}
.foonr A {
	COLOR: #fff
}
.foonr A:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
.w3c P {
	FLOAT: right; PADDING-TOP: 40px
}
.jc {
	PADDING-RIGHT: 30px; FLOAT: right; PADDING-TOP: 40px
}
.right {
	WIDTH: 730px; BACKGROUND: url(lanmu.jpg) no-repeat; FLOAT: right
}
.right_bt {
	LINE-HEIGHT: 38px; WIDTH: 728px; HEIGHT: 38px
}
.right_bt P {
	TEXT-INDENT: 40px; WIDTH: 250px; FLOAT: left; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.right_bt SPAN {
	TEXT-ALIGN: right; WIDTH: 350px; PADDING-RIGHT: 10px; FLOAT: right
}
.right_bt SPAN A {
	COLOR: #333
}
.right_bt SPAN A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.right_nr {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 22px; PADDING-LEFT: 20px; WIDTH: 690px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.right_nr A {
	COLOR: #333
}
.right_nr A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.cplist {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; WIDTH: 690px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.cplist LI {
	PADDING-LEFT: 15px; WIDTH: 203px; PADDING-RIGHT: 8px; MARGIN-BOTTOM: 10px; FLOAT: left; HEIGHT: 185px
}
.cplist LI P {
	PADDING-LEFT: 13px; WIDTH: 190px; BACKGROUND: url(cptubg.jpg) no-repeat; HEIGHT: 155px; PADDING-TOP: 1px
}
.cplist LI SPAN {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 203px; DISPLAY: block; HEIGHT: 30px; FONT-SIZE: 12px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.cplist LI SPAN A {
	COLOR: #333
}
.cplist LI SPAN A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.yeshu {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 730px; HEIGHT: 30px
}
.yeshu A {
	COLOR: #333
}
.yeshu A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.cp_nei {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 22px; PADDING-LEFT: 20px; WIDTH: 690px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.bt {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 690px; HEIGHT: 30px; FONT-WEIGHT: bold
}
.shxa {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 690px; HEIGHT: 30px
}
.shxa A {
	COLOR: #333
}
.shxa A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.tu {
	TEXT-ALIGN: center; PADDING-TOP: 20px
}
.tu IMG {
	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid
}
.js {
	LINE-HEIGHT: 22px; PADDING-TOP: 20px
}
.newslist {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 20px; WIDTH: 690px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.newslist LI {
	BORDER-BOTTOM: #cccccc 1px dotted; LINE-HEIGHT: 30px; WIDTH: 690px; HEIGHT: 30px
}
.newslist LI P {
	TEXT-INDENT: 15px; WIDTH: 550px; BACKGROUND: url(arrow_001.gif) no-repeat left 50%; FLOAT: left; OVERFLOW: hidden
}
.newslist LI P A {
	COLOR: #333
}
.newslist LI P A:hover {
	COLOR: #117dc4; TEXT-DECORATION: underline
}
.newslist LI SPAN {
	WIDTH: 80px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: right
}
.news_nei {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 22px; PADDING-LEFT: 20px; WIDTH: 690px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.newsbt {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 690px; HEIGHT: 30px; FONT-WEIGHT: bold
}
.newssj {
	BORDER-BOTTOM: #cccccc 1px dotted; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 690px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 30px
}
.newsjs {
	PADDING-BOTTOM: 20px; LINE-HEIGHT: 22px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; PADDING-TOP: 20px
}
.red {
	COLOR: #f00
}
.sousuoleft {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 179px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 143px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 2px
}
.sousuoright {
	LINE-HEIGHT: 24px; FLOAT: left; MARGIN-LEFT: 20px
}
.sousuoright A {
	COLOR: #666666
}
.pro_sousuo {
	MARGIN-TOP: 20px; HEIGHT: 143px
}
.fanye {
	TEXT-ALIGN: center; MARGIN-TOP: 20px; WIDTH: 680px; CLEAR: both
}
.fayan A {
	COLOR: #666666
}
.fanye A:hover {
	COLOR: #1058a2
}
.txt {
	BORDER-BOTTOM: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; LINE-HEIGHT: 25px; WIDTH: 200px; HEIGHT: 25px; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid
}
.xiazai {
	FONT-FAMILY: Arial, Helvetica, sans-serif
}
